
body {
background-image: url("https://dancingsamurai.leprd.space/graphics/tealgrid.png");
font: 11px Arial, Helvetica, sans-serif;
color: #000000;
line-height: 16px;
padding: 0px;
margin: 0px;
}

p {
    font: 11px Arial, Helvetica, sans-serif;
}

small {
    font: 11px Arial, Helvetica, sans-serif;
}

#maintop {
position: absolute;
width: 100%;
height: 50px;
left: 0px;
top: 0px;
  background-image: linear-gradient(to right, #008080, #005a5a);
background-repeat: repeat-x;
}

#header {
background-image: url('https://i.pinimg.com/564x/bc/52/36/bc5236a34b14af2ab9edde1a02140892.jpg');
background-repeat: no-repeat;
background-position: center;
border: 10px solid #333333;
width: 400px;
height: 500px;
position: absolute;
top: 80px;
left: 20px;
}

#navi {
position: absolute;
width: 100%;
height: 43px;
top: 0px;
padding: 8px 0px 5px 0px;
margin: 0px;
}

#content {
position: absolute;
width: 1010px;
left: 460px;
top: 80px;
color: #ececec;
background-color: #006666;
text-align: justify;
padding: 10px 8px 10px 8px;
margin: 0px;
}

.footer {
border-top: 1px solid #fff;
text-align: center;
padding: 8px 0px 3px 0px;
margin: 15px 0px 0px 0px;
}

h1 {
font: 36px Georgia, Arial, monospace;
color: #222222;
line-height: 32px;
background-color: #efefef;
font-style: italic;
text-align: center;
text-transform: lowercase;
padding: 0px 0px 1px 0px;
margin: 0px 0px 16px 0px;
}

h2, h3 {
    font: 26px Georgia, Arial, monospace;
    font-style: normal;
    line-height: normal;
  color: #ffffff;
  line-height: 32px;
  background-color: #005a5a;
  font-style: italic;
  text-align: center;
  text-transform: lowercase;
  padding: 0px 0px 1px 0px;
  margin: 0px 0px 16px 0px;
}

a.nav:link, a.nav:visited, a.nav:active {
font: 15px Georgia, Arial, monospace;
color: #dadada;
line-height: 30px;
background-color: #222222;
font-style: italic;
text-align: center;
text-decoration: none;
padding: 2px 28px 2px 28px;
margin: 0px 4px 0px 4px;
}
a.nav:hover {
color: #333333;
background-color: #dadada;
}

b, strong {
color: #FFFFFF;
}

i, em {
color: #FFFFFF;
}

u {
color: #FFFFFF;
text-decoration: underline;
}

a:link, a:visited, a:active {
font: 20px;
color: #dadada;
background-color: #111111;
text-transform: uppercase;
text-decoration: none;
padding:3px;
}
a:hover {
color: #333333;
background-color: #dadada;
}

blockquote {
color: #e0e0e0;
background-color: #222222;
padding: 6px;
margin-top: 0px;
margin-bottom: 0px;
}

input {
font: 20px;
color: #fff;
background-color: #333333;
text-transform: uppercase;
text-decoration: none;
padding:3px;
}
